Bug 225821 - Merge Review: gnome-mag
Summary: Merge Review: gnome-mag
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:51 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-24 13:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-24 13:48:26 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (1.86 KB, patch)
2010-09-10 16:46 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:51:45 UTC
Fedora Merge Review: gnome-mag

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-mag/
Initial Owner: davidz@redhat.com

Comment 1 Parag AN(पराग) 2010-09-10 16:46:11 UTC
Created attachment 446555 [details]
spec cleanup patch

Please commit this spec cleanup patch or allow to commit.

Comment 2 Parag AN(पराग) 2010-09-24 13:48:26 UTC
This package is now cleaned in build gnome-mag-0.16.1-2.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.